Date: Thu,  9 Dec 2010 14:51:45 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FDynamicIncludePagePlugin 7757 2010-12-09 13:53:00Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FDynamicIncludePagePlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~DynamicIncludePage** [[Help:WikiPlugin|plugin]] will asynchronously "include" other pages in this wiki.

== Usage ==
{{{
<<DynamicIncludePage arguments>>
}}}

== Arguments ==

All arguments from [[Help:IncludePagePlugin#Arguments|IncludePage]] plugin are supported, plus the following one.

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **state**
| initial state: false <=> ~[+~], true <=> ~[-~]
| false
|}

== Example ==

{{{
<<DynamicIncludePage page=SandBox>>
}}}

<<DynamicIncludePage page=SandBox>>

== Author ==

* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

* [[Help:IncludePagePlugin]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
